### Property

# Phosh StatusPagePlaceholder:icon-name

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of the icon on the placeholder page.

Type:`gchar*`

Default value | NULL
Getter method | `phosh_status_page_placeholder_get_icon_name()`
Setter method | `phosh_status_page_placeholder_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no